html,
body {
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -250px;
  /* Pad bottom by footer height */
  padding: 0px 0 250px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 250px;
  background-color: rgb(0,0,0);
  text-align: center;
  padding-top: 10px;
  overflow: hidden;
  color: #fff;
}

#entete_document {
  padding: 5px;
  margin-bottom:20px;
  text-align: float;  
}
#entete_docuG {
  margin: 0 auto;
  display: flex;
}
#entete_docuR {
  margin: 0 auto;
  display: inline-block;
}
#entete_docuR img {
  background-color: transparent;
  padding: 0px;
  margin: 0px -5px 0px 0px;
  
}
#entete_docuG img {
  background-color: transparent;
  width:94px;
  vertical-align: top;
}
#entete_docuG h1 {
  /*background-color: rgba(255,255,255, 0.8) ;*/
  font-size: 2em;
  line-height: 2.1em;
  letter-spacing: normal;
  font-style: normal;
  font-weight: 680;
  margin: 0px;
  padding-left:30px;
  color: #000;
  text-transform: capitalize;
  margin-top: auto;
  margin-bottom: auto;
}

.btn-success{
  background-color: rgb(201, 24, 24);
  border-color: rgb(201, 24, 24);
}
.card {
  border: 0;
}
